 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px 85px 0 0;
}

.u-section-1 .u-list-1 {
  width: 510px;
  margin: 50px 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 291px;
  margin-left: auto;
  grid-gap: 0px 0px;
}

.u-section-1 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 26px 19px 0 1px;
}

.u-section-1 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 26px 19px 0 1px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-gallery-1 {
  height: 333px;
  width: 516px;
  margin: 156px auto 0 18px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 20px;
}

.u-section-1 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 410px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-1 .u-gallery-1 {
    width: 470px;
    margin-left: 0;
    height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-1 .u-gallery-1 {
    width: 344px;
    margin-right: 16px;
    height: 928px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 165px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 55px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
    margin-right: auto;
    height: 876px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 789px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px 85px 0 0;
}

.u-section-2 .u-list-1 {
  width: 510px;
  margin: 50px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 291px;
  margin-left: auto;
  grid-gap: 0px 0px;
}

.u-section-2 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-2 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 789px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-gallery-1 {
  height: 729px;
  width: 568px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 20px;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-2 .u-gallery-1 {
    width: 470px;
    height: 603px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-2 .u-gallery-1 {
    width: 344px;
    margin-right: 16px;
    margin-left: 0;
    height: 1847px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 165px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 749px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 55px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-right: 0;
    height: 1744px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 789px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px 85px 0 0;
}

.u-section-3 .u-list-1 {
  width: 510px;
  margin: 50px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 307px;
  margin-left: auto;
  grid-gap: 0px 0px;
}

.u-section-3 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-3 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 883px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-gallery-1 {
  height: 823px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto;
  grid-gap: 20px 20px;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 728px;
  }

  .u-section-3 .u-gallery-1 {
    height: 679px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-gallery-1 {
    height: 520px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 165px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 837px;
  }

  .u-section-3 .u-gallery-1 {
    height: 780px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-right: 55px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-3 .u-gallery-1 {
    height: 491px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 789px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px 85px 0 0;
}

.u-section-4 .u-list-1 {
  width: 510px;
  margin: 50px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 307px;
  margin-left: auto;
  grid-gap: 0px 0px;
}

.u-section-4 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 705px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-gallery-1 {
  height: 615px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 20px;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-4 .u-gallery-1 {
    height: 507px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-4 .u-gallery-1 {
    height: 433px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 165px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1732px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 55px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1712px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 789px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px 85px 0 0;
}

.u-section-5 .u-list-1 {
  width: 510px;
  margin: 50px 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-5 .u-gallery-1 {
  height: 335px;
  width: 556px;
  margin: 0 auto;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 20px;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 410px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-5 .u-gallery-1 {
    height: 283px;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 455px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-5 .u-gallery-1 {
    height: 867px;
    width: 344px;
    margin-right: 16px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 165px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 55px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-5 .u-gallery-1 {
    height: 819px;
    width: 340px;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}